body {
  font: 100% Helvetica, sans-serif;
  padding-top: 15px; }
  body h1 {
    text-transform: none; }
    body h1#stuffWorkedOn {
      margin-left: -168px; }
  body p#stuffWorkedOnExplanation {
    margin-left: -168px;
    margin-right: -100px; }
  body p#bioExplanation {
    margin-right: -205px; }
  body a {
    text-decoration: none;
    color: #cc0000; }
  body .galleria {
    margin-left: -200px;
    margin-top: 300px; }
  body img {
    width: 700px;
    height: 500px; }
  body figcaption {
    font: 75% Helvetica, sans-serif; }
    body figcaption#sketchPad {
      margin-left: 10px; }
    body figcaption#photos {
      margin-left: 103px;
      margin-right: -30px; }
  body article {
    color: rgba(0, 0, 0, 0.5);
    letter-spacing: -1px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
    body article.profile {
      float: left;
      margin: 0px 0px 0 20px;
      width: 210px;
      padding-left: 35px; }
      body article.profile img.avatar {
        width: 94px;
        height: 112px; }
    body article.codeSamples {
      position: absolute;
      margin: 0px auto 0px 781px;
      width: 300px;
      padding: 0px 20px 40px 0px; }
      body article.codeSamples p.explanation {
        margin-left: -168px; }
      body article.codeSamples label {
        font: 75% Helvetica, sans-serif; }
      body article.codeSamples section {
        float: left;
        margin-left: -84px;
        padding-bottom: 5px; }
      body article.codeSamples > canvas {
        margin: 21px 0px 0px -168px; }
  body canvas {
    background-size: cover;
    border: 1px solid black;
    margin-top: 1em; }
    body canvas#sketchPad {
      background: url(../images/backgroundPhoto.jpg); }
    body canvas#photos {
      background: url(../images/birdFlying.jpg); }
